import httpRequest from '@/utils/httpRequest'

/**
 * 发送验证码
 */
export function sendCode(data) {
  return httpRequest.post('/api/usercenter/user/send-code', data)
}

/**
 * 检验验证码
 */
export function checkCode(params) {
  return httpRequest.get('/api/usercenter/user/check-code', { params })
}

/**
 * 提交留咨信息
 */
export function postNes(data) {
  return httpRequest.post('/api/enrollment/v1.0/applications', data)
}

/**
 * 提交留咨信息
 */
export function submit(data) {
  return httpRequest.post('/api/enrollment/v1.0/applications', data)
}
